Subject: acka-research-digest V2 #187
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Monday, December 1 1997     Volume 02 : Number 187

----------------------------------------------------------------------

Date: Mon, 1 Dec 1997 02:59:05 -0800 (PST)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: Proposal 2395, not 2394, accepted

> Results of Proposal 2394
> 
> 12/16 votes: Quorum achieved
> 10/12 YES votes: Proposal rejected
> 
> [...]
> 
>> Proposal 2395 - Mon 24 Nov 1997 03:58:23
>> Nuke Institutions
>> Niccolo Flychuck (Uri Bruck)
>> 
>> This is a Modest proposal.
>> 
>> Repeal R1001 "Institutions"

Despite the incorrect subject line and header text, Proposal 2395 was
in fact accepted. Apologies for the error.

breadbox

------------------------------

Date: Mon, 1 Dec 1997 11:40:35 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2396 rejected

On Mon, 1 Dec 1997, Brian Raiter wrote:

> Results of Proposal 2396
> 
> 4/9 YES votes: Proposal rejected
> 
>     NO:
> Malenkai            (Vulcan)
> /dev/joe            (Vulcan)
> Fortunato           (SPAM)
> breadbox
> Alfvaen             (MetaMorph)

This is interesting.  Two Swingers giving up the opportunity to gain extra
Swingpoints by being harfy.  Any reasons why guys?
This proposal placed most of the burden on the Chess-Umpire.  I was the
one offering to give myself extra work - why didn't people want me to?
Besides, I can't give myself any Swingpoints out of it unless I can get 
the Harfmeister to agree that I was clearly the harfiest.
I also don't see that 2 Swingpoints is large enough to have a huge impact
on the game, when given out once a week.  After all, once a fortnight I'll
be giving out about 20 Swingpoints to players in total for eir Party Chess
performance.  Increasing the Swingpoints given out by 20%, and basing it
on FUN moves, doesn't seem that problematic to me.

> > Harfy Chess
> > Slakko (Duncan Richer)
> > 
> > Insert the following MOREHARF-delimited text immediately before Section 3
> > of Rule 1044, preceded by the earliest letter in the alphabet which
> > results in this subsection being given a unique subsection number in
> > Section 2 of Rule 1044:
> > 
> > MOREHARF
> > Every Monday the Chess-Umpire shall indicate the Harfiest Play of the
> > Week, being the move which, in eir opinion, was the harfiest.  If all
> > plays during the week were Pass or Surrender, then e may indicate that no
> > play was the Harfiest.  E may not designate eir own plays as Harfy unless
> > either (a) no other play during the week was non-Pass non-Surrender, but
> > eir move was, or (b) the Harfmeister (if e is not the Chess-Umpire)
> > agrees in a public message that it was a Harfy play.
> > The Swinger who made the Harfiest Play of the Week shall receive 2
> > Swingpoints.
> > MOREHARF
> 
> 

- --
Duncan "insert appropriate alt.folklore.urban internym here" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University
Expatriate Australian bitterly cold, and hey! It's only November.

------------------------------

Date: Mon, 1 Dec 1997 08:02:29 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Proposal 2396 rejected

Slakko wrote:
> This is interesting.  Two Swingers giving up the opportunity to gain extra
> Swingpoints by being harfy.  Any reasons why guys?
> This proposal placed most of the burden on the Chess-Umpire.  I was the
> one offering to give myself extra work - why didn't people want me to?
> Besides, I can't give myself any Swingpoints out of it unless I can get 
> the Harfmeister to agree that I was clearly the harfiest.
> I also don't see that 2 Swingpoints is large enough to have a huge impact
> on the game, when given out once a week.  After all, once a fortnight I'll
> be giving out about 20 Swingpoints to players in total for eir Party Chess
> performance.  Increasing the Swingpoints given out by 20%, and basing it
> on FUN moves, doesn't seem that problematic to me.

I think once a week is too often, since there will often be just two (or
just one, or even zero) chess moves in a week.  This, added to the issue
that it asks the Harfmeister (who could be any player) to learn enough
about Party Chess to make some decision about it, got my NO vote.

/dev/joe

------------------------------

Date: Mon, 1 Dec 1997 07:44:08 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Proposal 2396 rejected

> > This is interesting.  Two Swingers giving up the opportunity to gain extra
> > Swingpoints by being harfy.  Any reasons why guys?

> > This proposal placed most of the burden on the Chess-Umpire.  I was the
> > one offering to give myself extra work - why didn't people want me to?
> > Besides, I can't give myself any Swingpoints out of it unless I can get 
> > the Harfmeister to agree that I was clearly the harfiest.

> > I also don't see that 2 Swingpoints is large enough to have a huge impact
> > on the game, when given out once a week.  After all, once a fortnight I'll
> > be giving out about 20 Swingpoints to players in total for eir Party Chess
> > performance.  Increasing the Swingpoints given out by 20%, and basing it
> > on FUN moves, doesn't seem that problematic to me.

> I think once a week is too often, since there will often be just two (or
> just one, or even zero) chess moves in a week.  This, added to the issue
> that it asks the Harfmeister (who could be any player) to learn enough
> about Party Chess to make some decision about it, got my NO vote.

Yeah, pretty much that.  Sure, we played almost an entire round on Thursday,
but that's not gonna happen all the time.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Song In My Head--Red Rider:Light In The Tunnel
Current Book--TesseractsQ
As Zeus said to Narcissus, "Watch yourself."

------------------------------

Date: Mon, 1 Dec 1997 17:56:49 +0000 ()
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Proposal 2396 rejected

On Mon, 1 Dec 1997, Aaron V. Humphrey wrote:

/dev/joe said:
> > I think once a week is too often, since there will often be just two (or
> > just one, or even zero) chess moves in a week.  This, added to the issue
> > that it asks the Harfmeister (who could be any player) to learn enough
> > about Party Chess to make some decision about it, got my NO vote.
> 
> Yeah, pretty much that.  Sure, we played almost an entire round on Thursday,
Wasn't it Friday?
> but that's not gonna happen all the time.
> 

Okay.  How about if I resubmit it with points awarded every fortnight, and
with the Chess-Umpire only able to declare eir own move harfiest if
everyone else either Passed or Surrendered? This gets the Harfmeister out
of the picture.

- --
Duncan "I still need some response about the free for all" Richer aka
Duncan C. Richer - aka Slakko the Lost Warner Brother - Now Really Lost!
Queens' College -- PhD, Pure Maths, Graph Theory -- Cambridge University

------------------------------

Date: Mon, 1 Dec 1997 13:06:22 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2411

> Proposal 2411
> Conventions
> Malenkai (Randy Hall)

  I'm just waiting for Malenkai to slip a scam in one of these...
  :-)

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit rec.games.video.classic and find out about Pac-Man's contemporaries!
Computers are like cats - they demand constant attention.

------------------------------

Date: Mon, 1 Dec 1997 13:25:08 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: RFC "The Red Tape Proposals"

  I'm all for it!

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
Absolute knowledge does not constitute proof.

------------------------------

Date: Mon, 1 Dec 1997 15:37:55 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2419

> Proposal 2419
> Quincy, Medical Examiner
> Alfvaen (Aaron Humphrey)

  While I appreciate the thought...

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
If man had been meant to fly, he would have invented airplanes.

------------------------------

Date: Mon, 1 Dec 1997 15:40:34 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: Proposal 2421

> Proposal 2421
> What Kind of a Catchphrase is That?
> Slakko (Duncan Richer)
> 
> Repeal Rule 1140, "Unofficial Catchphrases".
> 
> [This rule doesn't add that much to the game, it has yet to be used
> despite being introduced almost three months ago, and therefore appears to
> be excess baggage.]

  My unofficial catchphrase is now:
This is my official unofficial genuine fake tagline-cum-catchphrase.

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Change Nomic!   http://funnelweb.utcc.utk.edu/~chatham/nomicfaq.html
If only one marker works, it will be yellow. -- Dr. Nevard

------------------------------

Date: Mon, 01 Dec 1997 19:08:44 -0500
From: Malenkai <[email-masked]>
Subject: Re: Acka: Proposal 2411

> > Proposal 2411
> > Conventions
> > Malenkai (Randy Hall)
> 
>   I'm just waiting for Malenkai to slip a scam in one of these...
>   :-)

I actually *did* scam my first win out of the notes and comments
rule that is part of this (CFJ 184), and breadbox tried a very
creative scam win that almost worked using that rule and the
{{}} rule (P 1727; it did win a silver moon, as I recall).

These sorts of mundane rules can be tricker than they appear (for
example, in proposal 2411, move the repeal of the {{}} rule down
below the new rule (with the other repeals) and see if you can see
the unintended (and rather drastic) effect on the game state :-) ).

I assure you there are no intended scams in this proposal, and
this proposal is a good opportunity to consolidate some rules, 
and provide a future place to add our conventions too.

Malenkai

------------------------------

End of acka-research-digest V2 #187
***********************************